.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.page-stories:not(.page-stories-authors) .nv-loader,
.page-taxonomy .nv-loader {
  display: none !important; }

.page-stories:not(.page-stories-authors) .view-story-landing .view-content,
.page-taxonomy .view-story-landing .view-content {
  width: 100%;
  margin: 0; }
  .page-stories:not(.page-stories-authors) .view-story-landing .view-content::after, .page-stories:not(.page-stories-authors) .view-story-landing .view-content::before,
  .page-taxonomy .view-story-landing .view-content::after,
  .page-taxonomy .view-story-landing .view-content::before {
    display: table;
    content: ' '; }
  .page-stories:not(.page-stories-authors) .view-story-landing .view-content::after,
  .page-taxonomy .view-story-landing .view-content::after {
    clear: both; }

.page-stories:not(.page-stories-authors) .view-story-landing .pane-content,
.page-taxonomy .view-story-landing .pane-content {
  padding: 0; }

.page-stories:not(.page-stories-authors) .stories-inset,
.page-taxonomy .stories-inset {
  margin-top: 1.5rem; }
  .page-stories:not(.page-stories-authors) .stories-inset.placeholder,
  .page-taxonomy .stories-inset.placeholder {
    display: none !important; }
  .page-stories:not(.page-stories-authors) .stories-inset h2,
  .page-taxonomy .stories-inset h2 {
    margin: 0 0 1.5rem;
    font-size: 1.5rem;
    font-weight: 700; }
  .page-stories:not(.page-stories-authors) .stories-inset .double,
  .page-taxonomy .stories-inset .double {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 2rem 2.5rem;
    margin-bottom: 1.5rem;
    background-color: #F5F5F5; }
    .page-stories:not(.page-stories-authors) .stories-inset .double.subtheme,
    .page-taxonomy .stories-inset .double.subtheme {
      display: none; }
  .page-stories:not(.page-stories-authors) .stories-inset .theme-description,
  .page-taxonomy .stories-inset .theme-description {
    margin-bottom: 0.75rem; }
    .page-stories:not(.page-stories-authors) .stories-inset .theme-description p,
    .page-taxonomy .stories-inset .theme-description p {
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif; }
  .page-stories:not(.page-stories-authors) .stories-inset .feed a,
  .page-taxonomy .stories-inset .feed a {
    color: #221F1F;
    font-weight: 700; }
  .page-stories:not(.page-stories-authors) .stories-inset .feed:after,
  .page-taxonomy .stories-inset .feed:after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E031";
    display: inline-block;
    margin-left: 0.625rem;
    vertical-align: text-bottom; }

.page-stories:not(.page-stories-authors) .views-row:not(.stories-inset),
.page-taxonomy .views-row:not(.stories-inset) {
  border-top: 0.25rem solid #221F1F;
  padding: 1.125rem 0 0;
  margin-bottom: 2.25rem; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) a,
  .page-taxonomy .views-row:not(.stories-inset) a {
    display: block;
    color: #221F1F;
    box-shadow: none; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) .views-field-field-image img,
  .page-taxonomy .views-row:not(.stories-inset) .views-field-field-image img {
    width: 100%; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) .views-field-field-image + .views-field-title-field-et,
  .page-taxonomy .views-row:not(.stories-inset) .views-field-field-image + .views-field-title-field-et {
    padding-top: 1.125rem; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) .views-field-field-story-topic,
  .page-taxonomy .views-row:not(.stories-inset) .views-field-field-story-topic {
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 300;
    color: #221F1F; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) .views-field-field-story-topic a,
    .page-taxonomy .views-row:not(.stories-inset) .views-field-field-story-topic a {
      padding: 0.75rem 0; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) h2,
  .page-taxonomy .views-row:not(.stories-inset) h2 {
    margin-top: 0;
    font-size: 1.375rem;
    line-height: 1.2; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) h2 a:after,
    .page-taxonomy .views-row:not(.stories-inset) h2 a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) h2 a:active:after, .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) h2 a:focus:after, .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset) h2 a:hover:after,
    .page-taxonomy .views-row:not(.stories-inset) h2 a:active:after,
    .page-taxonomy .views-row:not(.stories-inset) h2 a:focus:after,
    .page-taxonomy .views-row:not(.stories-inset) h2 a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }

@media screen and (min-width: 33.75em) {
  .page-stories:not(.page-stories-authors) .view-novartis-stories .view-content,
  .page-taxonomy .view-novartis-stories .view-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-align: stretch;
        align-items: stretch; }
  .page-stories:not(.page-stories-authors) .stories-inset,
  .page-taxonomy .stories-inset {
    width: 100%;
    margin-bottom: 1.5rem; }
    .page-stories:not(.page-stories-authors) .stories-inset .double,
    .page-taxonomy .stories-inset .double {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-pack: start;
          justify-content: flex-start;
      width: 100% !important; }
    .page-stories:not(.page-stories-authors) .stories-inset .feed-contributors,
    .page-taxonomy .stories-inset .feed-contributors {
      margin-top: auto; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset),
  .page-taxonomy .views-row:not(.stories-inset) {
    width: calc(50% - 1.25rem); }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset):nth-child(even),
    .page-taxonomy .views-row:not(.stories-inset):nth-child(even) {
      margin-left: 1.25rem; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset):nth-child(odd),
    .page-taxonomy .views-row:not(.stories-inset):nth-child(odd) {
      margin-right: 1.25rem; } }

@media screen and (min-width: 64em) {
  .page-stories:not(.page-stories-authors) .stories-inset,
  .page-taxonomy .stories-inset {
    width: calc(66.6% - 0.9375rem);
    margin-top: 0;
    margin-bottom: 3rem;
    margin-right: 0.9375rem; }
    .page-stories:not(.page-stories-authors) .stories-inset .double,
    .page-taxonomy .stories-inset .double {
      padding: 3.0625rem 3.75rem; }
    .page-stories:not(.page-stories-authors) .stories-inset h2,
    .page-taxonomy .stories-inset h2 {
      margin: 0 0 2.25rem;
      font-size: 2.25rem; }
    .page-stories:not(.page-stories-authors) .stories-inset .theme-description p,
    .page-taxonomy .stories-inset .theme-description p {
      width: 80%;
      margin-right: auto;
      font-size: 1.625rem;
      line-height: 1.6; }
    .page-stories:not(.page-stories-authors) .stories-inset .feed a,
    .page-taxonomy .stories-inset .feed a {
      font-size: 1rem; }
    .page-stories:not(.page-stories-authors) .stories-inset .feed:after,
    .page-taxonomy .stories-inset .feed:after {
      font-size: 1.25rem; }
  .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset),
  .page-taxonomy .views-row:not(.stories-inset) {
    width: calc(33.2% - 1.875rem); }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset).views-row-even, .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset).views-row-odd,
    .page-taxonomy .views-row:not(.stories-inset).views-row-even,
    .page-taxonomy .views-row:not(.stories-inset).views-row-odd {
      margin-left: 0.9375rem;
      margin-right: 0.9375rem; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset).views-row-1, .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset):nth-child(3n + 3),
    .page-taxonomy .views-row:not(.stories-inset).views-row-1,
    .page-taxonomy .views-row:not(.stories-inset):nth-child(3n + 3) {
      margin-left: 1.875rem;
      margin-right: 0; }
    .page-stories:not(.page-stories-authors) .views-row:not(.stories-inset):nth-child(3n + 1),
    .page-taxonomy .views-row:not(.stories-inset):nth-child(3n + 1) {
      margin-left: 0;
      margin-right: 1.875rem; } }
